Subject: Re: HFL follow ups needed 7/30
From: Phaedrus Arif <[email-masked]>
To: deeksha <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Anush Saxena <[email-masked]>, bharat sharma <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 31 Jul 2019 19:22:07 +0530

Hi Deeksha

One of them is in IST which I have just tried calling, the other one is in
China and one in Singapore... I have followed up on them a while ago and
its not their business hours at this point... Morning or afternoon shift
agent should have followed up on these accounts.

Thanks

On Wed, 31 Jul 2019, 19:14 Deeksha Dadu, <[email-masked]> wrote:

> @ Arif: what time zone is this?
>
> @ Ashish: can you tell who is supposed to be in the shift for this time
> zone?
>
> @ guys: why is this not being done? I am hoping for a good explanation
> here. It is not Arif’s job to keep reminding you. Anyone who is responsible
> for this needs to come and see me.
>
> Regards,
> Deeksha
>
> From: Phaedrus Arif <[email-masked]>
> Date: Wednesday, 31 July 2019 at 7:05 PM
> To: Arjun LSM AJ <[email-masked]>, Deeksha Dadu <
> [email-masked]>
> Cc: Anush Saxena <[email-masked]>, bharat sharma <
> [email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
> Subject: Re: HFL follow ups needed 7/30
>
> Hi Team
>
> I asked Arjun to remind the team to follow up on the declined orders for
> two consecutive days which he did, but it seems like its all falling on
> deaf ears.
> @Deeksha Dadu <[email-masked]>  Could you please check with the
> agent/s in shift why no one is bothered to follow up on these declined
> orders during the local business hours of these customers?
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Wed, Jul 31, 2019 at 1:13 AM Arjun Hurry <[email-masked]>
> wrote:
>
>> Hi All,
>>
>> Please follow up on these orders and update the notes.
>>
>> Thank you,
>> AJ
>>
>> ------------------------------
>> *From: *"arjun hurry" <[email-masked]>
>> *To: *"kaeiarablythedelfino" <[email-masked]>, "Anush
>> Saxena" <[email-masked]>, "bharat sharma" <
>> [email-masked]>, "Shakeel Ahmad Hajam" <
>> [email-masked]>
>> *Cc: *"phaedrusrf" <[email-masked]>, "Pritish Nandi" <
>> [email-masked]>
>> *Sent: *Tuesday, July 30, 2019 1:02:44 AM
>> *Subject: *HFL follow ups needed 7/30
>>
>> Hi All,
>>
>> Please follow up and update the notes:
>>
>> EH-201907252154-077229
>> EH-201907270932-455027
>> EH-201907272253-188435
>> EH-201907281505-444426
>>
>> Thank you,
>> AJ
>>
>>